# ACE_Equal_To< ACE_INT32 > Class Template Reference

Function object for determining whether two 32 bit ints are equal. More...

`#include <Functor.h>`

List of all members.

## Public Member Functions

int | operator() (const ACE_INT32 lhs, const ACE_INT32 rhs) const
| Simply calls built-in operators.

## Detailed Description

### template<>
class ACE_Equal_To< ACE_INT32 >

Function object for determining whether two 32 bit ints are equal.

## Member Function Documentation

ACE_INLINE int ACE_Equal_To< ACE_INT32 >::operator() | ( | const ACE_INT32 | lhs,
|  | const ACE_INT32 | rhs
| ) | const

| Simply calls built-in operators.

The documentation for this class was generated from the following files:

- Functor.h
- Functor.inl